import request from '@/utils/request'

// /api/client/client_list
export function client_list(data) {
  return request({
    url: '/api/client/client_list',
    method: 'post',
    data
  })
}

// /api/userinfo/update_password
export function update_password(data) {
  return request({
    url: '/api/user/update_password',
    method: 'post',
    data
  })
}

// /api/userinfo/getinfo
export function getinfo(data) {
  return request({
    url: '/api/user/getinfo',
    method: 'post',
    data
  })
}

